
QGIS Application - Bug report #8125

Print layout: rotating a rectangle makes it bigger

2013-06-21 02:37 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16957

Description

When rotating an object (rectangle) in the print composer, its size grows with the

amount of rotation.

History

#1 - 2013-12-01 03:11 AM - Nyall Dawson

- Assignee set to Nyall Dawson

#2 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2014-06-23 08:25 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#4 - 2014-06-23 11:32 AM - Nyall Dawson

- Status changed from Closed to Reopened

There's still one missing part to this, so I'm keeping this report open to remind me!

#5 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2018-02-24 01:38 PM - Paolo Cavallini

- Status changed from Reopened to Closed

- Description updated

Apparently fixed in QGIS 3
